import game_helpers from "./game_helpers"
export class LayoutData {
    w: number
    h: number
    index: number
    tiles: any
    startRow: number
    startCol: number
    alignH: number
    alignW: number
}
export class LevelCO {
    layouts: LayoutData[]
    typeCount: number
    types: number[]
    allTile: any

}
export class FloorData {
    id: number
    floor: number
    count: number
    layouts: any
}
export class LevelData {
    id: number
    level: number
    count: number
    floorIds: number[]
    typeCount: number
}
export default class game_level_cfg {

    levels: any
    floors: any
    totalTile: number;
    maxRow: number;
    maxCol: number;
    minRow: number;
    minCol: number;
    // setup(obj: { Floor: any, Level: any }) {
    setup() {
        this.levels = [
            null,
            {
                "id": 1,
                "level": 1,
                "count": 27,
                "floorIds": [
                    "266",
                    "267"
                ],
                "typeCount": 3
            },
            {
                "id": 2,
                "level": 2,
                "count": 45,
                "floorIds": [
                    "268",
                    "269"
                ],
                "typeCount": 7
            },
            {
                "id": 3,
                "level": 3,
                "count": 63,
                "floorIds": [
                    "270",
                    "271"
                ],
                "typeCount": 13
            },
            {
                "id": 4,
                "level": 4,
                "count": 72,
                "floorIds": [
                    "143",
                    "144",
                    "145"
                ],
                "typeCount": 12
            },
            {
                "id": 5,
                "level": 5,
                "count": 57,
                "floorIds": [
                    "146",
                    "147"
                ],
                "typeCount": 11
            },
            {
                "id": 6,
                "level": 6,
                "count": 108,
                "floorIds": [
                    "148",
                    "149",
                    "150"
                ],
                "typeCount": 15
            },
            {
                "id": 7,
                "level": 7,
                "count": 57,
                "floorIds": [
                    "151",
                    "152"
                ],
                "typeCount": 12
            },
            {
                "id": 8,
                "level": 8,
                "count": 63,
                "floorIds": [
                    "57",
                    "65",
                    "99",
                    "122"
                ],
                "typeCount": 12
            },
            {
                "id": 9,
                "level": 9,
                "count": 63,
                "floorIds": [
                    "60",
                    "65",
                    "98",
                    "115"
                ],
                "typeCount": 12
            },
            {
                "id": 10,
                "level": 10,
                "count": 63,
                "floorIds": [
                    "60",
                    "76",
                    "104",
                    "107"
                ],
                "typeCount": 12
            },
            {
                "id": 11,
                "level": 11,
                "count": 63,
                "floorIds": [
                    "50",
                    "65",
                    "101",
                    "109"
                ],
                "typeCount": 12
            },
            {
                "id": 12,
                "level": 12,
                "count": 63,
                "floorIds": [
                    "58",
                    "65",
                    "90",
                    "115"
                ],
                "typeCount": 12
            },
            {
                "id": 13,
                "level": 13,
                "count": 63,
                "floorIds": [
                    "50",
                    "65",
                    "96",
                    "120"
                ],
                "typeCount": 12
            },
            {
                "id": 14,
                "level": 14,
                "count": 63,
                "floorIds": [
                    "49",
                    "82",
                    "93",
                    "113"
                ],
                "typeCount": 13
            },
            {
                "id": 15,
                "level": 15,
                "count": 63,
                "floorIds": [
                    "59",
                    "71",
                    "94",
                    "117"
                ],
                "typeCount": 13
            },
            {
                "id": 16,
                "level": 16,
                "count": 63,
                "floorIds": [
                    "45",
                    "78",
                    "103",
                    "117"
                ],
                "typeCount": 14
            },
            {
                "id": 17,
                "level": 17,
                "count": 63,
                "floorIds": [
                    "62",
                    "69",
                    "90",
                    "111"
                ],
                "typeCount": 14
            },
            {
                "id": 18,
                "level": 18,
                "count": 63,
                "floorIds": [
                    "60",
                    "82",
                    "101",
                    "122"
                ],
                "typeCount": 15
            },
            {
                "id": 19,
                "level": 19,
                "count": 63,
                "floorIds": [
                    "53",
                    "73",
                    "95",
                    "113"
                ],
                "typeCount": 15
            },
            {
                "id": 20,
                "level": 20,
                "count": 63,
                "floorIds": [
                    "56",
                    "74",
                    "90",
                    "109"
                ],
                "typeCount": 15
            },
            {
                "id": 21,
                "level": 21,
                "count": 63,
                "floorIds": [
                    "58",
                    "72",
                    "98",
                    "125"
                ],
                "typeCount": 15
            },
            {
                "id": 22,
                "level": 22,
                "count": 63,
                "floorIds": [
                    "56",
                    "78",
                    "94",
                    "125"
                ],
                "typeCount": 15
            },
            {
                "id": 23,
                "level": 23,
                "count": 63,
                "floorIds": [
                    "49",
                    "83",
                    "103",
                    "121"
                ],
                "typeCount": 15
            },
            {
                "id": 24,
                "level": 24,
                "count": 66,
                "floorIds": [
                    "53",
                    "72",
                    "98",
                    "114"
                ],
                "typeCount": 15
            },
            {
                "id": 25,
                "level": 25,
                "count": 66,
                "floorIds": [
                    "63",
                    "76",
                    "100",
                    "121"
                ],
                "typeCount": 15
            },
            {
                "id": 26,
                "level": 26,
                "count": 66,
                "floorIds": [
                    "45",
                    "81",
                    "99",
                    "114"
                ],
                "typeCount": 15
            },
            {
                "id": 27,
                "level": 27,
                "count": 66,
                "floorIds": [
                    "45",
                    "80",
                    "101",
                    "113"
                ],
                "typeCount": 15
            },
            {
                "id": 28,
                "level": 28,
                "count": 66,
                "floorIds": [
                    "47",
                    "68",
                    "92",
                    "112"
                ],
                "typeCount": 15
            },
            {
                "id": 29,
                "level": 29,
                "count": 66,
                "floorIds": [
                    "58",
                    "77",
                    "88",
                    "113"
                ],
                "typeCount": 15
            },
            {
                "id": 30,
                "level": 30,
                "count": 66,
                "floorIds": [
                    "46",
                    "81",
                    "91",
                    "118"
                ],
                "typeCount": 15
            },
            {
                "id": 31,
                "level": 31,
                "count": 66,
                "floorIds": [
                    "49",
                    "74",
                    "92",
                    "117"
                ],
                "typeCount": 15
            },
            {
                "id": 32,
                "level": 32,
                "count": 66,
                "floorIds": [
                    "59",
                    "82",
                    "89",
                    "113"
                ],
                "typeCount": 15
            },
            {
                "id": 33,
                "level": 33,
                "count": 66,
                "floorIds": [
                    "46",
                    "83",
                    "87",
                    "124"
                ],
                "typeCount": 15
            },
            {
                "id": 34,
                "level": 34,
                "count": 69,
                "floorIds": [
                    "52",
                    "82",
                    "103",
                    "117"
                ],
                "typeCount": 15
            },
            {
                "id": 35,
                "level": 35,
                "count": 69,
                "floorIds": [
                    "46",
                    "75",
                    "90",
                    "123"
                ],
                "typeCount": 15
            },
            {
                "id": 36,
                "level": 36,
                "count": 69,
                "floorIds": [
                    "53",
                    "66",
                    "94",
                    "116"
                ],
                "typeCount": 15
            },
            {
                "id": 37,
                "level": 37,
                "count": 69,
                "floorIds": [
                    "57",
                    "65",
                    "103",
                    "124"
                ],
                "typeCount": 15
            },
            {
                "id": 38,
                "level": 38,
                "count": 69,
                "floorIds": [
                    "55",
                    "74",
                    "86",
                    "120"
                ],
                "typeCount": 15
            },
            {
                "id": 39,
                "level": 39,
                "count": 69,
                "floorIds": [
                    "51",
                    "80",
                    "95",
                    "116"
                ],
                "typeCount": 15
            },
            {
                "id": 40,
                "level": 40,
                "count": 69,
                "floorIds": [
                    "61",
                    "70",
                    "105",
                    "118"
                ],
                "typeCount": 15
            },
            {
                "id": 41,
                "level": 41,
                "count": 69,
                "floorIds": [
                    "46",
                    "72",
                    "90",
                    "119"
                ],
                "typeCount": 15
            },
            {
                "id": 42,
                "level": 42,
                "count": 69,
                "floorIds": [
                    "53",
                    "74",
                    "89",
                    "117"
                ],
                "typeCount": 15
            },
            {
                "id": 43,
                "level": 43,
                "count": 72,
                "floorIds": [
                    "59",
                    "69",
                    "102",
                    "109"
                ],
                "typeCount": 15
            },
            {
                "id": 44,
                "level": 44,
                "count": 72,
                "floorIds": [
                    "57",
                    "69",
                    "88",
                    "111"
                ],
                "typeCount": 15
            },
            {
                "id": 45,
                "level": 45,
                "count": 72,
                "floorIds": [
                    "44",
                    "78",
                    "90",
                    "110"
                ],
                "typeCount": 15
            },
            {
                "id": 46,
                "level": 46,
                "count": 72,
                "floorIds": [
                    "47",
                    "84",
                    "104",
                    "109"
                ],
                "typeCount": 15
            },
            {
                "id": 47,
                "level": 47,
                "count": 72,
                "floorIds": [
                    "47",
                    "71",
                    "100",
                    "120"
                ],
                "typeCount": 15
            },
            {
                "id": 48,
                "level": 48,
                "count": 72,
                "floorIds": [
                    "57",
                    "84",
                    "87",
                    "125"
                ],
                "typeCount": 15
            },
            {
                "id": 49,
                "level": 49,
                "count": 72,
                "floorIds": [
                    "49",
                    "81",
                    "97",
                    "120"
                ],
                "typeCount": 15
            },
            {
                "id": 50,
                "level": 50,
                "count": 72,
                "floorIds": [
                    "53",
                    "75",
                    "100",
                    "113"
                ],
                "typeCount": 15
            },
            {
                "id": 51,
                "level": 51,
                "count": 72,
                "floorIds": [
                    "27",
                    "45",
                    "83",
                    "94",
                    "108"
                ],
                "typeCount": 15
            },
            {
                "id": 52,
                "level": 52,
                "count": 72,
                "floorIds": [
                    "37",
                    "60",
                    "83",
                    "93",
                    "126"
                ],
                "typeCount": 15
            },
            {
                "id": 53,
                "level": 53,
                "count": 72,
                "floorIds": [
                    "29",
                    "54",
                    "78",
                    "92",
                    "117"
                ],
                "typeCount": 15
            },
            {
                "id": 54,
                "level": 54,
                "count": 75,
                "floorIds": [
                    "46",
                    "80",
                    "88",
                    "109"
                ],
                "typeCount": 15
            },
            {
                "id": 55,
                "level": 55,
                "count": 75,
                "floorIds": [
                    "44",
                    "71",
                    "93",
                    "123"
                ],
                "typeCount": 15
            },
            {
                "id": 56,
                "level": 56,
                "count": 75,
                "floorIds": [
                    "52",
                    "67",
                    "104",
                    "123"
                ],
                "typeCount": 15
            },
            {
                "id": 57,
                "level": 57,
                "count": 75,
                "floorIds": [
                    "62",
                    "79",
                    "90",
                    "111"
                ],
                "typeCount": 15
            },
            {
                "id": 58,
                "level": 58,
                "count": 75,
                "floorIds": [
                    "61",
                    "74",
                    "100",
                    "116"
                ],
                "typeCount": 15
            },
            {
                "id": 59,
                "level": 59,
                "count": 75,
                "floorIds": [
                    "50",
                    "81",
                    "102",
                    "117"
                ],
                "typeCount": 15
            },
            {
                "id": 60,
                "level": 60,
                "count": 75,
                "floorIds": [
                    "49",
                    "67",
                    "101",
                    "110"
                ],
                "typeCount": 15
            },
            {
                "id": 61,
                "level": 61,
                "count": 75,
                "floorIds": [
                    "44",
                    "66",
                    "95",
                    "120"
                ],
                "typeCount": 15
            },
            {
                "id": 62,
                "level": 62,
                "count": 75,
                "floorIds": [
                    "62",
                    "75",
                    "101",
                    "116"
                ],
                "typeCount": 15
            },
            {
                "id": 63,
                "level": 63,
                "count": 75,
                "floorIds": [
                    "63",
                    "65",
                    "104",
                    "116"
                ],
                "typeCount": 15
            },
            {
                "id": 64,
                "level": 64,
                "count": 75,
                "floorIds": [
                    "50",
                    "68",
                    "105",
                    "110"
                ],
                "typeCount": 15
            },
            {
                "id": 65,
                "level": 65,
                "count": 75,
                "floorIds": [
                    "32",
                    "55",
                    "83",
                    "89",
                    "118"
                ],
                "typeCount": 15
            },
            {
                "id": 66,
                "level": 66,
                "count": 75,
                "floorIds": [
                    "25",
                    "60",
                    "66",
                    "92",
                    "107"
                ],
                "typeCount": 15
            },
            {
                "id": 67,
                "level": 67,
                "count": 75,
                "floorIds": [
                    "25",
                    "60",
                    "83",
                    "102",
                    "112"
                ],
                "typeCount": 15
            },
            {
                "id": 68,
                "level": 68,
                "count": 78,
                "floorIds": [
                    "46",
                    "67",
                    "104",
                    "107"
                ],
                "typeCount": 16
            },
            {
                "id": 69,
                "level": 69,
                "count": 78,
                "floorIds": [
                    "57",
                    "76",
                    "86",
                    "121"
                ],
                "typeCount": 16
            },
            {
                "id": 70,
                "level": 70,
                "count": 78,
                "floorIds": [
                    "52",
                    "68",
                    "87",
                    "124"
                ],
                "typeCount": 16
            },
            {
                "id": 71,
                "level": 71,
                "count": 78,
                "floorIds": [
                    "44",
                    "76",
                    "90",
                    "111"
                ],
                "typeCount": 16
            },
            {
                "id": 72,
                "level": 72,
                "count": 78,
                "floorIds": [
                    "58",
                    "69",
                    "88",
                    "119"
                ],
                "typeCount": 16
            },
            {
                "id": 73,
                "level": 73,
                "count": 78,
                "floorIds": [
                    "50",
                    "84",
                    "86",
                    "107"
                ],
                "typeCount": 16
            },
            {
                "id": 74,
                "level": 74,
                "count": 78,
                "floorIds": [
                    "38",
                    "57",
                    "77",
                    "92",
                    "120"
                ],
                "typeCount": 16
            },
            {
                "id": 75,
                "level": 75,
                "count": 81,
                "floorIds": [
                    "46",
                    "82",
                    "99",
                    "116"
                ],
                "typeCount": 16
            },
            {
                "id": 76,
                "level": 76,
                "count": 81,
                "floorIds": [
                    "44",
                    "81",
                    "93",
                    "119"
                ],
                "typeCount": 16
            },
            {
                "id": 77,
                "level": 77,
                "count": 81,
                "floorIds": [
                    "48",
                    "80",
                    "87",
                    "118"
                ],
                "typeCount": 16
            },
            {
                "id": 78,
                "level": 78,
                "count": 81,
                "floorIds": [
                    "48",
                    "69",
                    "102",
                    "113"
                ],
                "typeCount": 16
            },
            {
                "id": 79,
                "level": 79,
                "count": 81,
                "floorIds": [
                    "49",
                    "77",
                    "86",
                    "123"
                ],
                "typeCount": 16
            },
            {
                "id": 80,
                "level": 80,
                "count": 81,
                "floorIds": [
                    "57",
                    "68",
                    "101",
                    "116"
                ],
                "typeCount": 16
            },
            {
                "id": 81,
                "level": 81,
                "count": 81,
                "floorIds": [
                    "42",
                    "53",
                    "83",
                    "95",
                    "108"
                ],
                "typeCount": 16
            },
            {
                "id": 82,
                "level": 82,
                "count": 81,
                "floorIds": [
                    "38",
                    "54",
                    "82",
                    "93",
                    "116"
                ],
                "typeCount": 16
            },
            {
                "id": 83,
                "level": 83,
                "count": 84,
                "floorIds": [
                    "56",
                    "68",
                    "87",
                    "119"
                ],
                "typeCount": 16
            },
            {
                "id": 84,
                "level": 84,
                "count": 84,
                "floorIds": [
                    "39",
                    "59",
                    "65",
                    "95",
                    "123"
                ],
                "typeCount": 16
            },
            {
                "id": 85,
                "level": 85,
                "count": 84,
                "floorIds": [
                    "25",
                    "57",
                    "74",
                    "93",
                    "123"
                ],
                "typeCount": 16
            },
            {
                "id": 86,
                "level": 86,
                "count": 84,
                "floorIds": [
                    "41",
                    "54",
                    "84",
                    "93",
                    "108"
                ],
                "typeCount": 16
            },
            {
                "id": 87,
                "level": 87,
                "count": 84,
                "floorIds": [
                    "38",
                    "57",
                    "84",
                    "89",
                    "108"
                ],
                "typeCount": 16
            },
            {
                "id": 88,
                "level": 88,
                "count": 84,
                "floorIds": [
                    "31",
                    "57",
                    "72",
                    "95",
                    "109"
                ],
                "typeCount": 16
            },
            {
                "id": 89,
                "level": 89,
                "count": 84,
                "floorIds": [
                    "34",
                    "63",
                    "74",
                    "95",
                    "107"
                ],
                "typeCount": 16
            },
            {
                "id": 90,
                "level": 90,
                "count": 84,
                "floorIds": [
                    "39",
                    "51",
                    "83",
                    "105",
                    "125"
                ],
                "typeCount": 16
            },
            {
                "id": 91,
                "level": 91,
                "count": 87,
                "floorIds": [
                    "62",
                    "76",
                    "86",
                    "116"
                ],
                "typeCount": 16
            },
            {
                "id": 92,
                "level": 92,
                "count": 87,
                "floorIds": [
                    "25",
                    "62",
                    "75",
                    "92",
                    "124"
                ],
                "typeCount": 16
            },
            {
                "id": 93,
                "level": 93,
                "count": 87,
                "floorIds": [
                    "25",
                    "51",
                    "66",
                    "100",
                    "108"
                ],
                "typeCount": 16
            },
            {
                "id": 94,
                "level": 94,
                "count": 87,
                "floorIds": [
                    "27",
                    "52",
                    "83",
                    "104",
                    "112"
                ],
                "typeCount": 16
            },
            {
                "id": 95,
                "level": 95,
                "count": 87,
                "floorIds": [
                    "27",
                    "63",
                    "73",
                    "92",
                    "107"
                ],
                "typeCount": 16
            },
            {
                "id": 96,
                "level": 96,
                "count": 87,
                "floorIds": [
                    "39",
                    "45",
                    "76",
                    "98",
                    "124"
                ],
                "typeCount": 16
            },
            {
                "id": 97,
                "level": 97,
                "count": 87,
                "floorIds": [
                    "36",
                    "54",
                    "80",
                    "99",
                    "111"
                ],
                "typeCount": 16
            },
            {
                "id": 98,
                "level": 98,
                "count": 87,
                "floorIds": [
                    "27",
                    "48",
                    "83",
                    "89",
                    "108"
                ],
                "typeCount": 16
            },
            {
                "id": 99,
                "level": 99,
                "count": 90,
                "floorIds": [
                    "44",
                    "69",
                    "90",
                    "118"
                ],
                "typeCount": 16
            },
            {
                "id": 100,
                "level": 100,
                "count": 90,
                "floorIds": [
                    "28",
                    "56",
                    "77",
                    "91",
                    "117"
                ],
                "typeCount": 16
            }
        ]

        /*  for (const temp of obj.Level.Values) {
             let data = new LevelData()
             data.id = temp[0]
             data.level = temp[1]
             data.count = temp[2]
             data.floorIds = temp[3].split(',')
             data.typeCount = temp[4]
             this.levels[data.id] = data
         } */

        this.floors = [
            null,
            {
                "id": 1,
                "floor": 1,
                "count": 38,
                "layouts": [
                    "1,4",
                    "1,5",
                    "1,6",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,2",
                    "5,3",
                    "5,7",
                    "5,8",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "9,4",
                    "9,5",
                    "9,6"
                ]
            },
            {
                "id": 2,
                "floor": 1,
                "count": 33,
                "layouts": [
                    "1,3",
                    "1,7",
                    "2,2",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,8",
                    "3,1",
                    "3,9",
                    "4,2",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,8",
                    "5,2",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,8",
                    "6,2",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,8",
                    "7,1",
                    "7,9",
                    "8,2",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,8",
                    "9,3",
                    "9,7"
                ]
            },
            {
                "id": 3,
                "floor": 1,
                "count": 53,
                "layouts": [
                    "1,2",
                    "1,8",
                    "2,1",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,9",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,1",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,9",
                    "9,2",
                    "9,8"
                ]
            },
            {
                "id": 4,
                "floor": 1,
                "count": 49,
                "layouts": [
                    "1,3",
                    "1,4",
                    "1,6",
                    "1,7",
                    "2,3",
                    "2,4",
                    "2,6",
                    "2,7",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,3",
                    "8,4",
                    "8,6",
                    "8,7",
                    "9,3",
                    "9,4",
                    "9,6",
                    "9,7"
                ]
            },
            {
                "id": 5,
                "floor": 1,
                "count": 44,
                "layouts": [
                    "1,1",
                    "1,9",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,3",
                    "5,7",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,6",
                    "8,7",
                    "8,8",
                    "9,1",
                    "9,9"
                ]
            },
            {
                "id": 6,
                "floor": 1,
                "count": 40,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,7",
                    "4,8",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,7",
                    "5,8",
                    "6,2",
                    "6,3",
                    "6,7",
                    "6,8",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8"
                ]
            },
            {
                "id": 7,
                "floor": 1,
                "count": 65,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "1,8",
                    "1,9",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,7",
                    "2,8",
                    "2,9",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,7",
                    "3,8",
                    "3,9",
                    "4,1",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,5",
                    "5,7",
                    "5,8",
                    "5,9",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,9",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "7,9",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "8,9",
                    "9,1",
                    "9,2",
                    "9,3",
                    "9,4",
                    "9,5",
                    "9,6",
                    "9,7",
                    "9,8",
                    "9,9"
                ]
            },
            {
                "id": 8,
                "floor": 1,
                "count": 46,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,7",
                    "1,8",
                    "1,9",
                    "2,2",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,2",
                    "3,7",
                    "3,8",
                    "4,1",
                    "4,2",
                    "4,4",
                    "4,5",
                    "4,7",
                    "4,8",
                    "5,1",
                    "5,2",
                    "5,4",
                    "5,5",
                    "6,1",
                    "6,2",
                    "6,4",
                    "6,5",
                    "6,7",
                    "6,8",
                    "7,2",
                    "7,7",
                    "7,8",
                    "8,2",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "9,1",
                    "9,2",
                    "9,3",
                    "9,7",
                    "9,8",
                    "9,9"
                ]
            },
            {
                "id": 9,
                "floor": 1,
                "count": 46,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,6",
                    "1,8",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,8",
                    "3,2",
                    "3,3",
                    "3,6",
                    "3,8",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,3",
                    "5,4",
                    "5,6",
                    "5,7",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,2",
                    "7,4",
                    "7,7",
                    "7,8",
                    "8,2",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "9,2",
                    "9,4",
                    "9,7",
                    "9,8"
                ]
            },
            {
                "id": 10,
                "floor": 1,
                "count": 43,
                "layouts": [
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,2",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,8",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7"
                ]
            },
            {
                "id": 11,
                "floor": 1,
                "count": 39,
                "layouts": [
                    "1,2",
                    "1,7",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,7",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,6",
                    "3,7",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,6",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,5",
                    "6,3",
                    "6,4",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,3",
                    "8,6",
                    "8,7",
                    "8,8",
                    "8,9",
                    "9,3",
                    "9,8"
                ]
            },
            {
                "id": 12,
                "floor": 1,
                "count": 57,
                "layouts": [
                    "1,1",
                    "1,6",
                    "1,7",
                    "1,8",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "9,2",
                    "9,3",
                    "9,4",
                    "9,9"
                ]
            },
            {
                "id": 13,
                "floor": 1,
                "count": 51,
                "layouts": [
                    "1,2",
                    "1,5",
                    "1,6",
                    "1,7",
                    "2,2",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,9",
                    "3,2",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,9",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,1",
                    "5,2",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,8",
                    "5,9",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,1",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,8",
                    "8,1",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,8",
                    "9,3",
                    "9,4",
                    "9,5",
                    "9,8"
                ]
            },
            {
                "id": 14,
                "floor": 1,
                "count": 43,
                "layouts": [
                    "2,1",
                    "2,2",
                    "2,4",
                    "2,6",
                    "2,8",
                    "2,9",
                    "3,1",
                    "3,2",
                    "3,4",
                    "3,6",
                    "3,8",
                    "3,9",
                    "4,1",
                    "4,2",
                    "4,4",
                    "4,6",
                    "4,8",
                    "4,9",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "5,9",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "6,9",
                    "7,4",
                    "7,5",
                    "7,6",
                    "8,4",
                    "8,5",
                    "8,6",
                    "9,5"
                ]
            },
            {
                "id": 15,
                "floor": 1,
                "count": 59,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "1,8",
                    "2,2",
                    "2,5",
                    "2,8",
                    "3,2",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,8",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,1",
                    "5,2",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,8",
                    "5,9",
                    "6,1",
                    "6,2",
                    "6,5",
                    "6,8",
                    "6,9",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "7,9",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "9,2",
                    "9,3",
                    "9,4",
                    "9,5",
                    "9,6",
                    "9,7",
                    "9,8"
                ]
            },
            {
                "id": 16,
                "floor": 1,
                "count": 53,
                "layouts": [
                    "1,4",
                    "1,5",
                    "1,6",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,7",
                    "2,8",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,1",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,1",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,9",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,9",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,2",
                    "8,3",
                    "8,6",
                    "8,7",
                    "8,8",
                    "9,4",
                    "9,5",
                    "9,6"
                ]
            },
            {
                "id": 17,
                "floor": 1,
                "count": 49,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,7",
                    "1,8",
                    "1,9",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,5",
                    "2,7",
                    "2,8",
                    "2,9",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,7",
                    "3,8",
                    "3,9",
                    "4,4",
                    "4,5",
                    "4,6",
                    "5,2",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,8",
                    "6,4",
                    "6,5",
                    "6,6",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,7",
                    "7,8",
                    "7,9",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,5",
                    "8,7",
                    "8,8",
                    "8,9",
                    "9,1",
                    "9,2",
                    "9,3",
                    "9,7",
                    "9,8",
                    "9,9"
                ]
            },
            {
                "id": 18,
                "floor": 1,
                "count": 53,
                "layouts": [
                    "1,7",
                    "1,8",
                    "1,9",
                    "2,2",
                    "2,3",
                    "2,7",
                    "2,8",
                    "2,9",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "3,9",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,7",
                    "8,8",
                    "9,1",
                    "9,2",
                    "9,3"
                ]
            },
            {
                "id": 19,
                "floor": 1,
                "count": 37,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,7",
                    "1,8",
                    "2,2",
                    "2,3",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,2",
                    "3,3",
                    "3,7",
                    "3,8",
                    "4,2",
                    "4,3",
                    "4,7",
                    "4,8",
                    "5,5",
                    "6,2",
                    "6,3",
                    "6,7",
                    "6,8",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,7",
                    "7,8",
                    "8,2",
                    "8,3",
                    "8,7",
                    "8,8",
                    "9,2",
                    "9,3",
                    "9,7",
                    "9,8"
                ]
            },
            {
                "id": 20,
                "floor": 1,
                "count": 47,
                "layouts": [
                    "1,2",
                    "1,5",
                    "1,8",
                    "2,1",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,9",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,4",
                    "5,5",
                    "5,6",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,1",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,9",
                    "9,2",
                    "9,5",
                    "9,8"
                ]
            },
            {
                "id": 21,
                "floor": 1,
                "count": 55,
                "layouts": [
                    "1,6",
                    "1,7",
                    "1,8",
                    "1,9",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,6",
                    "2,7",
                    "2,8",
                    "2,9",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,6",
                    "3,7",
                    "3,8",
                    "3,9",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "5,9",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,6",
                    "8,7",
                    "8,8",
                    "9,1",
                    "9,2",
                    "9,3",
                    "9,4"
                ]
            },
            {
                "id": 22,
                "floor": 1,
                "count": 51,
                "layouts": [
                    "1,2",
                    "1,7",
                    "1,8",
                    "1,9",
                    "2,2",
                    "2,4",
                    "2,5",
                    "2,7",
                    "2,8",
                    "2,9",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,5",
                    "8,6",
                    "8,8",
                    "9,1",
                    "9,2",
                    "9,3",
                    "9,8"
                ]
            },
            {
                "id": 23,
                "floor": 1,
                "count": 45,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,6",
                    "2,8",
                    "2,9",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,6",
                    "3,8",
                    "3,9",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,6",
                    "4,8",
                    "4,9",
                    "5,6",
                    "5,8",
                    "5,9",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "8,9",
                    "9,2",
                    "9,3",
                    "9,4",
                    "9,5",
                    "9,8",
                    "9,9"
                ]
            },
            {
                "id": 24,
                "floor": 1,
                "count": 57,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,4",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,6",
                    "2,7",
                    "2,8",
                    "2,9",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "3,9",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,6",
                    "8,7",
                    "8,8",
                    "9,6",
                    "9,7",
                    "9,8"
                ]
            },
            {
                "id": 25,
                "floor": 2,
                "count": 28,
                "layouts": [
                    "1,4",
                    "1,5",
                    "2,2",
                    "2,7",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,2",
                    "4,4",
                    "4,5",
                    "4,7",
                    "5,2",
                    "5,4",
                    "5,5",
                    "5,7",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,2",
                    "7,7",
                    "8,4",
                    "8,5"
                ]
            },
            {
                "id": 26,
                "floor": 2,
                "count": 28,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,2",
                    "3,3",
                    "3,6",
                    "3,7",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,2",
                    "6,3",
                    "6,6",
                    "6,7",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 27,
                "floor": 2,
                "count": 36,
                "layouts": [
                    "1,2",
                    "1,7",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,1",
                    "3,2",
                    "3,4",
                    "3,7",
                    "3,8",
                    "4,2",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,7",
                    "6,1",
                    "6,2",
                    "6,5",
                    "6,7",
                    "6,8",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "8,2",
                    "8,7"
                ]
            },
            {
                "id": 28,
                "floor": 2,
                "count": 32,
                "layouts": [
                    "1,7",
                    "1,8",
                    "2,2",
                    "2,3",
                    "2,7",
                    "2,8",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,7",
                    "3,8",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,1",
                    "6,2",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,1",
                    "7,2",
                    "7,6",
                    "7,7",
                    "8,1",
                    "8,2"
                ]
            },
            {
                "id": 29,
                "floor": 2,
                "count": 28,
                "layouts": [
                    "1,2",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,7",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,6",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,7",
                    "5,2",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,3",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,2",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 30,
                "floor": 2,
                "count": 48,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,2",
                    "3,3",
                    "3,6",
                    "3,7",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,2",
                    "6,3",
                    "6,6",
                    "6,7",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7"
                ]
            },
            {
                "id": 31,
                "floor": 2,
                "count": 34,
                "layouts": [
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "2,4",
                    "2,5",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "5,1",
                    "5,2",
                    "5,4",
                    "5,5",
                    "5,7",
                    "5,8",
                    "6,4",
                    "6,5",
                    "7,1",
                    "7,2",
                    "7,4",
                    "7,5",
                    "7,7",
                    "7,8",
                    "8,1",
                    "8,2",
                    "8,7",
                    "8,8"
                ]
            },
            {
                "id": 32,
                "floor": 2,
                "count": 34,
                "layouts": [
                    "1,2",
                    "1,3",
                    "2,2",
                    "2,3",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,2",
                    "3,3",
                    "3,6",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,3",
                    "6,6",
                    "6,7",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,6",
                    "7,7",
                    "8,6",
                    "8,7"
                ]
            },
            {
                "id": 33,
                "floor": 2,
                "count": 42,
                "layouts": [
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "2,2",
                    "2,3",
                    "2,6",
                    "2,7",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,6",
                    "3,7",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,2",
                    "6,3",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,2",
                    "7,3",
                    "7,6",
                    "7,7",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6"
                ]
            },
            {
                "id": 34,
                "floor": 2,
                "count": 32,
                "layouts": [
                    "1,1",
                    "1,4",
                    "1,5",
                    "1,8",
                    "2,2",
                    "2,4",
                    "2,7",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "4,1",
                    "4,3",
                    "4,5",
                    "4,6",
                    "4,8",
                    "5,1",
                    "5,3",
                    "5,4",
                    "5,6",
                    "5,8",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "7,2",
                    "7,5",
                    "7,7",
                    "8,1",
                    "8,4",
                    "8,5",
                    "8,8"
                ]
            },
            {
                "id": 35,
                "floor": 2,
                "count": 32,
                "layouts": [
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,1",
                    "3,2",
                    "3,7",
                    "3,8",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,2",
                    "5,4",
                    "5,5",
                    "5,7",
                    "6,2",
                    "6,4",
                    "6,5",
                    "6,7",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 36,
                "floor": 2,
                "count": 32,
                "layouts": [
                    "1,1",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,8",
                    "2,2",
                    "3,2",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,8",
                    "5,1",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,7",
                    "7,7",
                    "8,1",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,8"
                ]
            },
            {
                "id": 37,
                "floor": 2,
                "count": 28,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,6",
                    "2,7",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,6",
                    "3,7",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "6,2",
                    "6,3",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,2",
                    "7,3",
                    "7,5",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 38,
                "floor": 2,
                "count": 27,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,6",
                    "3,7",
                    "4,2",
                    "4,3",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "7,4",
                    "7,5",
                    "8,3",
                    "8,6"
                ]
            },
            {
                "id": 39,
                "floor": 2,
                "count": 25,
                "layouts": [
                    "2,2",
                    "2,4",
                    "2,5",
                    "2,7",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,2",
                    "4,4",
                    "4,7",
                    "5,2",
                    "5,5",
                    "5,7",
                    "6,3",
                    "6,4",
                    "6,6",
                    "7,2",
                    "7,4",
                    "7,5",
                    "7,7",
                    "8,2",
                    "8,7"
                ]
            },
            {
                "id": 40,
                "floor": 2,
                "count": 32,
                "layouts": [
                    "1,4",
                    "1,5",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,2",
                    "3,3",
                    "3,6",
                    "3,7",
                    "4,4",
                    "4,5",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,3",
                    "7,6",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6"
                ]
            },
            {
                "id": 41,
                "floor": 2,
                "count": 42,
                "layouts": [
                    "1,4",
                    "1,5",
                    "2,2",
                    "2,3",
                    "2,6",
                    "2,7",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,2",
                    "7,3",
                    "7,6",
                    "7,7",
                    "8,1",
                    "8,2",
                    "8,7",
                    "8,8"
                ]
            },
            {
                "id": 42,
                "floor": 2,
                "count": 38,
                "layouts": [
                    "1,2",
                    "1,4",
                    "1,5",
                    "1,7",
                    "2,2",
                    "2,4",
                    "2,7",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,2",
                    "4,3",
                    "4,6",
                    "4,7",
                    "5,2",
                    "5,3",
                    "5,6",
                    "5,7",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,2",
                    "7,5",
                    "7,7",
                    "8,2",
                    "8,4",
                    "8,5",
                    "8,7"
                ]
            },
            {
                "id": 43,
                "floor": 2,
                "count": 40,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,6",
                    "1,7",
                    "2,2",
                    "2,3",
                    "2,6",
                    "2,7",
                    "3,2",
                    "3,3",
                    "3,6",
                    "3,7",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6"
                ]
            },
            {
                "id": 44,
                "floor": 3,
                "count": 49,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 45,
                "floor": 3,
                "count": 25,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6"
                ]
            },
            {
                "id": 46,
                "floor": 3,
                "count": 36,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6"
                ]
            },
            {
                "id": 47,
                "floor": 3,
                "count": 36,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7"
                ]
            },
            {
                "id": 48,
                "floor": 3,
                "count": 36,
                "layouts": [
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6"
                ]
            },
            {
                "id": 49,
                "floor": 3,
                "count": 36,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 50,
                "floor": 3,
                "count": 33,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "2,1",
                    "2,7",
                    "3,1",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,7",
                    "4,1",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,7",
                    "5,1",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,7",
                    "6,1",
                    "6,7",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 51,
                "floor": 3,
                "count": 29,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "2,1",
                    "2,7",
                    "3,1",
                    "3,4",
                    "3,7",
                    "4,1",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,7",
                    "5,1",
                    "5,4",
                    "5,7",
                    "6,1",
                    "6,7",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 52,
                "floor": 3,
                "count": 28,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "2,1",
                    "2,7",
                    "3,1",
                    "3,4",
                    "3,7",
                    "4,1",
                    "4,3",
                    "4,5",
                    "4,7",
                    "5,1",
                    "5,4",
                    "5,7",
                    "6,1",
                    "6,7",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 53,
                "floor": 3,
                "count": 33,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "2,1",
                    "2,4",
                    "2,7",
                    "3,1",
                    "3,4",
                    "3,7",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,1",
                    "5,4",
                    "5,7",
                    "6,1",
                    "6,4",
                    "6,7",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 54,
                "floor": 3,
                "count": 19,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "2,1",
                    "2,2",
                    "2,3",
                    "3,1",
                    "3,2",
                    "3,3",
                    "4,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,5",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 55,
                "floor": 3,
                "count": 19,
                "layouts": [
                    "1,5",
                    "1,6",
                    "1,7",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,4",
                    "5,1",
                    "5,2",
                    "5,3",
                    "6,1",
                    "6,2",
                    "6,3",
                    "7,1",
                    "7,2",
                    "7,3"
                ]
            },
            {
                "id": 56,
                "floor": 3,
                "count": 35,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6"
                ]
            },
            {
                "id": 57,
                "floor": 3,
                "count": 28,
                "layouts": [
                    "1,1",
                    "1,3",
                    "1,5",
                    "1,7",
                    "2,1",
                    "2,3",
                    "2,5",
                    "2,7",
                    "3,1",
                    "3,3",
                    "3,5",
                    "3,7",
                    "4,1",
                    "4,3",
                    "4,5",
                    "4,7",
                    "5,1",
                    "5,3",
                    "5,5",
                    "5,7",
                    "6,1",
                    "6,3",
                    "6,5",
                    "6,7",
                    "7,1",
                    "7,3",
                    "7,5",
                    "7,7"
                ]
            },
            {
                "id": 58,
                "floor": 3,
                "count": 28,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 59,
                "floor": 3,
                "count": 33,
                "layouts": [
                    "1,2",
                    "1,4",
                    "1,6",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,2",
                    "3,4",
                    "3,6",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,2",
                    "5,4",
                    "5,6",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,2",
                    "7,4",
                    "7,6"
                ]
            },
            {
                "id": 60,
                "floor": 3,
                "count": 27,
                "layouts": [
                    "1,2",
                    "1,6",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,2",
                    "3,6",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,2",
                    "5,6",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,2",
                    "7,6"
                ]
            },
            {
                "id": 61,
                "floor": 3,
                "count": 28,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,6",
                    "6,7",
                    "7,7"
                ]
            },
            {
                "id": 62,
                "floor": 3,
                "count": 28,
                "layouts": [
                    "1,1",
                    "2,1",
                    "2,2",
                    "3,1",
                    "3,2",
                    "3,3",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 63,
                "floor": 3,
                "count": 28,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "5,1",
                    "5,2",
                    "5,3",
                    "6,1",
                    "6,2",
                    "7,1"
                ]
            },
            {
                "id": 64,
                "floor": 3,
                "count": 28,
                "layouts": [
                    "1,7",
                    "2,6",
                    "2,7",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 65,
                "floor": 4,
                "count": 15,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "3,4",
                    "3,5",
                    "3,6",
                    "4,5",
                    "4,6",
                    "5,6"
                ]
            },
            {
                "id": 66,
                "floor": 4,
                "count": 15,
                "layouts": [
                    "2,1",
                    "3,1",
                    "3,2",
                    "4,1",
                    "4,2",
                    "4,3",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5"
                ]
            },
            {
                "id": 67,
                "floor": 4,
                "count": 24,
                "layouts": [
                    "1,1",
                    "1,6",
                    "2,1",
                    "2,2",
                    "2,5",
                    "2,6",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "5,1",
                    "5,2",
                    "5,5",
                    "5,6",
                    "6,1",
                    "6,6"
                ]
            },
            {
                "id": 68,
                "floor": 4,
                "count": 24,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "3,3",
                    "3,4",
                    "4,3",
                    "4,4",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6"
                ]
            },
            {
                "id": 69,
                "floor": 4,
                "count": 24,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "2,1",
                    "2,6",
                    "3,1",
                    "3,3",
                    "3,4",
                    "3,6",
                    "4,1",
                    "4,3",
                    "4,4",
                    "4,6",
                    "5,1",
                    "5,6",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6"
                ]
            },
            {
                "id": 70,
                "floor": 4,
                "count": 16,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5"
                ]
            },
            {
                "id": 71,
                "floor": 4,
                "count": 16,
                "layouts": [
                    "1,1",
                    "1,2",
                    "2,1",
                    "2,2",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "5,5",
                    "5,6",
                    "6,5",
                    "6,6"
                ]
            },
            {
                "id": 72,
                "floor": 4,
                "count": 16,
                "layouts": [
                    "1,5",
                    "1,6",
                    "2,5",
                    "2,6",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "5,1",
                    "5,2",
                    "6,1",
                    "6,2"
                ]
            },
            {
                "id": 73,
                "floor": 4,
                "count": 18,
                "layouts": [
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6"
                ]
            },
            {
                "id": 74,
                "floor": 4,
                "count": 18,
                "layouts": [
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6"
                ]
            },
            {
                "id": 75,
                "floor": 4,
                "count": 18,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,4",
                    "2,2",
                    "2,3",
                    "2,4",
                    "3,2",
                    "3,3",
                    "3,4",
                    "4,2",
                    "4,3",
                    "4,4",
                    "5,2",
                    "5,3",
                    "5,4",
                    "6,2",
                    "6,3",
                    "6,4"
                ]
            },
            {
                "id": 76,
                "floor": 4,
                "count": 18,
                "layouts": [
                    "1,3",
                    "1,4",
                    "1,5",
                    "2,3",
                    "2,4",
                    "2,5",
                    "3,3",
                    "3,4",
                    "3,5",
                    "4,3",
                    "4,4",
                    "4,5",
                    "5,3",
                    "5,4",
                    "5,5",
                    "6,3",
                    "6,4",
                    "6,5"
                ]
            },
            {
                "id": 77,
                "floor": 4,
                "count": 13,
                "layouts": [
                    "2,1",
                    "3,1",
                    "4,1",
                    "4,2",
                    "4,3",
                    "5,1",
                    "5,2",
                    "5,3",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5"
                ]
            },
            {
                "id": 78,
                "floor": 4,
                "count": 13,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "2,4",
                    "2,5",
                    "2,6",
                    "3,4",
                    "3,5",
                    "3,6",
                    "4,6",
                    "5,6"
                ]
            },
            {
                "id": 79,
                "floor": 4,
                "count": 36,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6"
                ]
            },
            {
                "id": 80,
                "floor": 4,
                "count": 20,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "2,1",
                    "2,6",
                    "3,1",
                    "3,6",
                    "4,1",
                    "4,6",
                    "5,1",
                    "5,6",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6"
                ]
            },
            {
                "id": 81,
                "floor": 4,
                "count": 20,
                "layouts": [
                    "1,1",
                    "1,6",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "6,1",
                    "6,6"
                ]
            },
            {
                "id": 82,
                "floor": 4,
                "count": 16,
                "layouts": [
                    "1,1",
                    "1,6",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "3,2",
                    "3,5",
                    "4,2",
                    "4,5",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "6,1",
                    "6,6"
                ]
            },
            {
                "id": 83,
                "floor": 4,
                "count": 4,
                "layouts": [
                    "3,3",
                    "3,4",
                    "4,3",
                    "4,4"
                ]
            },
            {
                "id": 84,
                "floor": 4,
                "count": 18,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "2,1",
                    "2,2",
                    "2,3",
                    "3,1",
                    "3,2",
                    "3,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "5,4",
                    "5,5",
                    "5,6",
                    "6,4",
                    "6,5",
                    "6,6"
                ]
            },
            {
                "id": 85,
                "floor": 4,
                "count": 18,
                "layouts": [
                    "1,4",
                    "1,5",
                    "1,6",
                    "2,4",
                    "2,5",
                    "2,6",
                    "3,4",
                    "3,5",
                    "3,6",
                    "4,1",
                    "4,2",
                    "4,3",
                    "5,1",
                    "5,2",
                    "5,3",
                    "6,1",
                    "6,2",
                    "6,3"
                ]
            },
            {
                "id": 86,
                "floor": 5,
                "count": 25,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5"
                ]
            },
            {
                "id": 87,
                "floor": 5,
                "count": 16,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "2,1",
                    "2,5",
                    "3,1",
                    "3,5",
                    "4,1",
                    "4,5",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5"
                ]
            },
            {
                "id": 88,
                "floor": 5,
                "count": 17,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "2,1",
                    "2,5",
                    "3,1",
                    "3,3",
                    "3,5",
                    "4,1",
                    "4,5",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5"
                ]
            },
            {
                "id": 89,
                "floor": 5,
                "count": 9,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,4",
                    "3,2",
                    "3,3",
                    "3,4",
                    "4,2",
                    "4,3",
                    "4,4"
                ]
            },
            {
                "id": 90,
                "floor": 5,
                "count": 8,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,4",
                    "3,2",
                    "3,4",
                    "4,2",
                    "4,3",
                    "4,4"
                ]
            },
            {
                "id": 91,
                "floor": 5,
                "count": 1,
                "layouts": [
                    "3,3"
                ]
            },
            {
                "id": 92,
                "floor": 5,
                "count": 3,
                "layouts": [
                    "3,2",
                    "3,3",
                    "3,4"
                ]
            },
            {
                "id": 93,
                "floor": 5,
                "count": 3,
                "layouts": [
                    "2,3",
                    "3,3",
                    "4,3"
                ]
            },
            {
                "id": 94,
                "floor": 5,
                "count": 5,
                "layouts": [
                    "2,3",
                    "3,2",
                    "3,3",
                    "3,4",
                    "4,3"
                ]
            },
            {
                "id": 95,
                "floor": 5,
                "count": 4,
                "layouts": [
                    "2,3",
                    "3,2",
                    "3,4",
                    "4,3"
                ]
            },
            {
                "id": 96,
                "floor": 5,
                "count": 8,
                "layouts": [
                    "1,3",
                    "2,3",
                    "3,1",
                    "3,2",
                    "3,4",
                    "3,5",
                    "4,3",
                    "5,3"
                ]
            },
            {
                "id": 97,
                "floor": 5,
                "count": 9,
                "layouts": [
                    "1,4",
                    "1,5",
                    "2,4",
                    "2,5",
                    "3,3",
                    "4,1",
                    "4,2",
                    "5,1",
                    "5,2"
                ]
            },
            {
                "id": 98,
                "floor": 5,
                "count": 9,
                "layouts": [
                    "1,1",
                    "1,2",
                    "2,1",
                    "2,2",
                    "3,3",
                    "4,4",
                    "4,5",
                    "5,4",
                    "5,5"
                ]
            },
            {
                "id": 99,
                "floor": 5,
                "count": 13,
                "layouts": [
                    "1,1",
                    "1,2",
                    "2,1",
                    "2,2",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "4,4",
                    "4,5",
                    "5,4",
                    "5,5"
                ]
            },
            {
                "id": 100,
                "floor": 5,
                "count": 13,
                "layouts": [
                    "1,4",
                    "1,5",
                    "2,4",
                    "2,5",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "4,1",
                    "4,2",
                    "5,1",
                    "5,2"
                ]
            },
            {
                "id": 101,
                "floor": 5,
                "count": 13,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "2,1",
                    "2,2",
                    "2,3",
                    "3,3",
                    "4,3",
                    "4,4",
                    "4,5",
                    "5,3",
                    "5,4",
                    "5,5"
                ]
            },
            {
                "id": 102,
                "floor": 5,
                "count": 13,
                "layouts": [
                    "1,3",
                    "1,4",
                    "1,5",
                    "2,3",
                    "2,4",
                    "2,5",
                    "3,3",
                    "4,1",
                    "4,2",
                    "4,3",
                    "5,1",
                    "5,2",
                    "5,3"
                ]
            },
            {
                "id": 103,
                "floor": 5,
                "count": 16,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5"
                ]
            },
            {
                "id": 104,
                "floor": 5,
                "count": 16,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4"
                ]
            },
            {
                "id": 105,
                "floor": 5,
                "count": 16,
                "layouts": [
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4"
                ]
            },
            {
                "id": 106,
                "floor": 5,
                "count": 16,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5"
                ]
            },
            {
                "id": 107,
                "floor": 6,
                "count": 2,
                "layouts": [
                    "2,2",
                    "2,3"
                ]
            },
            {
                "id": 108,
                "floor": 6,
                "count": 2,
                "layouts": [
                    "3,2",
                    "3,3"
                ]
            },
            {
                "id": 109,
                "floor": 6,
                "count": 2,
                "layouts": [
                    "2,2",
                    "3,2"
                ]
            },
            {
                "id": 110,
                "floor": 6,
                "count": 2,
                "layouts": [
                    "2,3",
                    "3,3"
                ]
            },
            {
                "id": 111,
                "floor": 6,
                "count": 3,
                "layouts": [
                    "2,2",
                    "2,3",
                    "3,2"
                ]
            },
            {
                "id": 112,
                "floor": 6,
                "count": 3,
                "layouts": [
                    "2,3",
                    "3,2",
                    "3,3"
                ]
            },
            {
                "id": 113,
                "floor": 6,
                "count": 8,
                "layouts": [
                    "1,2",
                    "1,3",
                    "2,2",
                    "2,3",
                    "3,2",
                    "3,3",
                    "4,2",
                    "4,3"
                ]
            },
            {
                "id": 114,
                "floor": 6,
                "count": 8,
                "layouts": [
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4"
                ]
            },
            {
                "id": 115,
                "floor": 6,
                "count": 12,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4"
                ]
            },
            {
                "id": 116,
                "floor": 6,
                "count": 16,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4"
                ]
            },
            {
                "id": 117,
                "floor": 6,
                "count": 9,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,4",
                    "2,2",
                    "2,3",
                    "2,4",
                    "3,2",
                    "3,3",
                    "3,4"
                ]
            },
            {
                "id": 118,
                "floor": 6,
                "count": 9,
                "layouts": [
                    "2,1",
                    "2,2",
                    "2,3",
                    "3,1",
                    "3,2",
                    "3,3",
                    "4,1",
                    "4,2",
                    "4,3"
                ]
            },
            {
                "id": 119,
                "floor": 6,
                "count": 9,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,4",
                    "3,2",
                    "3,3",
                    "3,4",
                    "4,2",
                    "4,3",
                    "4,4"
                ]
            },
            {
                "id": 120,
                "floor": 6,
                "count": 7,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "2,4",
                    "3,4",
                    "4,4"
                ]
            },
            {
                "id": 121,
                "floor": 6,
                "count": 7,
                "layouts": [
                    "1,1",
                    "2,1",
                    "3,1",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4"
                ]
            },
            {
                "id": 122,
                "floor": 6,
                "count": 7,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "2,1",
                    "3,1",
                    "4,1"
                ]
            },
            {
                "id": 123,
                "floor": 6,
                "count": 7,
                "layouts": [
                    "1,4",
                    "2,4",
                    "3,4",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4"
                ]
            },
            {
                "id": 124,
                "floor": 6,
                "count": 10,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "2,2",
                    "2,3",
                    "2,4",
                    "3,3",
                    "3,4",
                    "4,4"
                ]
            },
            {
                "id": 125,
                "floor": 6,
                "count": 10,
                "layouts": [
                    "1,1",
                    "2,1",
                    "2,2",
                    "3,1",
                    "3,2",
                    "3,3",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4"
                ]
            },
            {
                "id": 126,
                "floor": 6,
                "count": 10,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "2,1",
                    "2,2",
                    "2,3",
                    "3,1",
                    "3,2",
                    "4,1"
                ]
            },
            {
                "id": 127,
                "floor": 6,
                "count": 10,
                "layouts": [
                    "1,4",
                    "2,3",
                    "2,4",
                    "3,2",
                    "3,3",
                    "3,4",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4"
                ]
            },
            {
                "id": 128,
                "floor": 1,
                "count": 28,
                "layouts": [
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,2",
                    "5,9",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "6,9",
                    "7,2",
                    "7,9",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "8,9"
                ]
            },
            {
                "id": 129,
                "floor": 2,
                "count": 21,
                "layouts": [
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8"
                ]
            },
            {
                "id": 130,
                "floor": 3,
                "count": 18,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7"
                ]
            },
            {
                "id": 131,
                "floor": 4,
                "count": 5,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6"
                ]
            },
            {
                "id": 132,
                "floor": 3,
                "count": 25,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6"
                ]
            },
            {
                "id": 133,
                "floor": 4,
                "count": 16,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5"
                ]
            },
            {
                "id": 134,
                "floor": 5,
                "count": 9,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,4",
                    "3,2",
                    "3,3",
                    "3,4",
                    "4,2",
                    "4,3",
                    "4,4"
                ]
            },
            {
                "id": 135,
                "floor": 6,
                "count": 4,
                "layouts": [
                    "2,2",
                    "2,3",
                    "3,2",
                    "3,3"
                ]
            },
            {
                "id": 136,
                "floor": 3,
                "count": 17,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,5",
                    "2,6",
                    "3,2",
                    "3,3",
                    "3,5",
                    "3,6",
                    "4,4",
                    "5,2",
                    "5,3",
                    "5,5",
                    "5,6",
                    "6,2",
                    "6,3",
                    "6,5",
                    "6,6"
                ]
            },
            {
                "id": 137,
                "floor": 4,
                "count": 12,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "3,2",
                    "3,5",
                    "4,2",
                    "4,5",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5"
                ]
            },
            {
                "id": 138,
                "floor": 5,
                "count": 9,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,4",
                    "3,2",
                    "3,3",
                    "3,4",
                    "4,2",
                    "4,3",
                    "4,4"
                ]
            },
            {
                "id": 139,
                "floor": 6,
                "count": 4,
                "layouts": [
                    "2,2",
                    "2,3",
                    "3,2",
                    "3,3"
                ]
            },
            {
                "id": 140,
                "floor": 3,
                "count": 30,
                "layouts": [
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,1",
                    "4,7",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7"
                ]
            },
            {
                "id": 141,
                "floor": 4,
                "count": 16,
                "layouts": [
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "3,1",
                    "3,6",
                    "4,1",
                    "4,6",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6"
                ]
            },
            {
                "id": 142,
                "floor": 5,
                "count": 14,
                "layouts": [
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "3,1",
                    "3,2",
                    "3,4",
                    "3,5",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5"
                ]
            },
            {
                "id": 143,
                "floor": 1,
                "count": 33,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,7",
                    "2,8",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,4",
                    "5,5",
                    "5,6",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,2",
                    "8,3",
                    "8,7",
                    "8,8"
                ]
            },
            {
                "id": 144,
                "floor": 2,
                "count": 28,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,6",
                    "2,7",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,2",
                    "7,3",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 145,
                "floor": 3,
                "count": 11,
                "layouts": [
                    "1,1",
                    "2,2",
                    "2,6",
                    "3,3",
                    "3,5",
                    "4,4",
                    "5,3",
                    "5,5",
                    "6,2",
                    "6,6",
                    "7,7"
                ]
            },
            {
                "id": 146,
                "floor": 1,
                "count": 37,
                "layouts": [
                    "1,5",
                    "2,4",
                    "2,5",
                    "2,6",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,2",
                    "4,3",
                    "4,5",
                    "4,7",
                    "4,8",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "5,9",
                    "6,2",
                    "6,3",
                    "6,5",
                    "6,7",
                    "6,8",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "8,4",
                    "8,5",
                    "8,6",
                    "9,5"
                ]
            },
            {
                "id": 147,
                "floor": 2,
                "count": 20,
                "layouts": [
                    "2,4",
                    "2,5",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "4,2",
                    "4,3",
                    "4,6",
                    "4,7",
                    "5,2",
                    "5,3",
                    "5,6",
                    "5,7",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "7,4",
                    "7,5"
                ]
            },
            {
                "id": 148,
                "floor": 1,
                "count": 51,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "1,8",
                    "1,9",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,4",
                    "4,5",
                    "4,6",
                    "5,4",
                    "5,5",
                    "5,6",
                    "6,4",
                    "6,5",
                    "6,6",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "9,1",
                    "9,2",
                    "9,3",
                    "9,4",
                    "9,5",
                    "9,6",
                    "9,7",
                    "9,8",
                    "9,9"
                ]
            },
            {
                "id": 149,
                "floor": 2,
                "count": 40,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "1,8",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "4,4",
                    "4,5",
                    "5,4",
                    "5,5",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8"
                ]
            },
            {
                "id": 150,
                "floor": 3,
                "count": 17,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "2,4",
                    "3,4",
                    "4,3",
                    "4,4",
                    "4,5",
                    "5,4",
                    "6,4",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6"
                ]
            },
            {
                "id": 151,
                "floor": 1,
                "count": 33,
                "layouts": [
                    "2,4",
                    "2,6",
                    "3,3",
                    "3,4",
                    "3,6",
                    "3,7",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "5,9",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,3",
                    "7,4",
                    "7,6",
                    "7,7",
                    "8,4",
                    "8,6"
                ]
            },
            {
                "id": 152,
                "floor": 2,
                "count": 24,
                "layouts": [
                    "2,3",
                    "2,6",
                    "3,2",
                    "3,3",
                    "3,6",
                    "3,7",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,2",
                    "6,3",
                    "6,6",
                    "6,7",
                    "7,3",
                    "7,6"
                ]
            },
            {
                "id": 153,
                "floor": 1,
                "count": 77,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "1,8",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "2,9",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "3,9",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "5,9",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "6,9",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "7,9",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "8,9",
                    "9,2",
                    "9,3",
                    "9,4",
                    "9,5",
                    "9,6",
                    "9,7",
                    "9,8"
                ]
            },
            {
                "id": 154,
                "floor": 1,
                "count": 71,
                "layouts": [
                    "1,2",
                    "1,4",
                    "1,6",
                    "1,8",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "2,9",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "3,9",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "5,9",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "6,9",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "7,9",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "8,9",
                    "9,2",
                    "9,4",
                    "9,6",
                    "9,8"
                ]
            },
            {
                "id": 155,
                "floor": 1,
                "count": 69,
                "layouts": [
                    "1,2",
                    "1,5",
                    "1,8",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "2,9",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "3,9",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "5,9",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "6,9",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "7,9",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "8,9",
                    "9,2",
                    "9,5",
                    "9,8"
                ]
            },
            {
                "id": 156,
                "floor": 1,
                "count": 71,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "1,8",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "2,9",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "6,9",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "8,9",
                    "9,2",
                    "9,3",
                    "9,4",
                    "9,5",
                    "9,6",
                    "9,7",
                    "9,8"
                ]
            },
            {
                "id": 157,
                "floor": 1,
                "count": 69,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "1,8",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "2,9",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "5,9",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "8,9",
                    "9,2",
                    "9,3",
                    "9,4",
                    "9,5",
                    "9,6",
                    "9,7",
                    "9,8"
                ]
            },
            {
                "id": 158,
                "floor": 1,
                "count": 73,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "1,8",
                    "1,9",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "3,9",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "5,9",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "7,9",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "9,1",
                    "9,3",
                    "9,5",
                    "9,7",
                    "9,9"
                ]
            },
            {
                "id": 159,
                "floor": 1,
                "count": 72,
                "layouts": [
                    "1,2",
                    "1,4",
                    "1,6",
                    "1,8",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "2,9",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "6,9",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "8,9",
                    "9,1",
                    "9,2",
                    "9,3",
                    "9,4",
                    "9,5",
                    "9,6",
                    "9,7",
                    "9,8"
                ]
            },
            {
                "id": 160,
                "floor": 1,
                "count": 73,
                "layouts": [
                    "1,1",
                    "1,3",
                    "1,5",
                    "1,7",
                    "1,9",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "2,9",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "3,9",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "5,9",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "6,9",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "7,9",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "8,9",
                    "9,1",
                    "9,2",
                    "9,3",
                    "9,4",
                    "9,5",
                    "9,6",
                    "9,7",
                    "9,8",
                    "9,9"
                ]
            },
            {
                "id": 161,
                "floor": 1,
                "count": 72,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "1,8",
                    "1,9",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "2,9",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "3,9",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "5,9",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "6,9",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "7,9",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "8,9",
                    "9,2",
                    "9,4",
                    "9,6",
                    "9,8"
                ]
            },
            {
                "id": 162,
                "floor": 1,
                "count": 65,
                "layouts": [
                    "1,3",
                    "1,4",
                    "1,6",
                    "1,7",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "3,9",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "6,9",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "7,9",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "9,3",
                    "9,4",
                    "9,6",
                    "9,7"
                ]
            },
            {
                "id": 163,
                "floor": 1,
                "count": 60,
                "layouts": [
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "2,9",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "5,9",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "6,9",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "9,3",
                    "9,4",
                    "9,5",
                    "9,6",
                    "9,7"
                ]
            },
            {
                "id": 164,
                "floor": 1,
                "count": 63,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "1,8",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "2,9",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,4",
                    "7,5",
                    "7,6",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "8,9",
                    "9,2",
                    "9,3",
                    "9,4",
                    "9,5",
                    "9,6",
                    "9,7",
                    "9,8"
                ]
            },
            {
                "id": 165,
                "floor": 1,
                "count": 61,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,7",
                    "1,8",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "2,9",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "8,9",
                    "9,2",
                    "9,3",
                    "9,7",
                    "9,8"
                ]
            },
            {
                "id": 166,
                "floor": 1,
                "count": 59,
                "layouts": [
                    "1,2",
                    "1,5",
                    "1,8",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "5,9",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "8,9",
                    "9,2",
                    "9,5",
                    "9,8"
                ]
            },
            {
                "id": 167,
                "floor": 1,
                "count": 66,
                "layouts": [
                    "1,1",
                    "1,9",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "2,9",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "3,9",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "8,9",
                    "9,1",
                    "9,2",
                    "9,3",
                    "9,4",
                    "9,5",
                    "9,6",
                    "9,7",
                    "9,8",
                    "9,9"
                ]
            },
            {
                "id": 168,
                "floor": 1,
                "count": 70,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "1,8",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "3,9",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "5,9",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "6,9",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "7,9",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "8,9",
                    "9,1",
                    "9,9"
                ]
            },
            {
                "id": 169,
                "floor": 1,
                "count": 71,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "1,8",
                    "1,9",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "2,9",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "3,9",
                    "4,1",
                    "4,2",
                    "4,6",
                    "4,7",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "5,9",
                    "6,3",
                    "6,4",
                    "6,8",
                    "6,9",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "7,9",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "8,9",
                    "9,1",
                    "9,2",
                    "9,3",
                    "9,4",
                    "9,5",
                    "9,6",
                    "9,7",
                    "9,8",
                    "9,9"
                ]
            },
            {
                "id": 170,
                "floor": 1,
                "count": 77,
                "layouts": [
                    "1,1",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "1,8",
                    "1,9",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "3,9",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "5,9",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "6,9",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "7,9",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "8,9",
                    "9,1",
                    "9,2",
                    "9,3",
                    "9,4",
                    "9,5",
                    "9,6",
                    "9,7",
                    "9,9"
                ]
            },
            {
                "id": 171,
                "floor": 1,
                "count": 70,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,5",
                    "1,6",
                    "1,7",
                    "1,8",
                    "1,9",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "2,9",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "3,9",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "5,9",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "6,9",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "7,9",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "8,9",
                    "9,2",
                    "9,3",
                    "9,5",
                    "9,6",
                    "9,7",
                    "9,8",
                    "9,9"
                ]
            },
            {
                "id": 172,
                "floor": 1,
                "count": 72,
                "layouts": [
                    "1,4",
                    "1,5",
                    "1,6",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "2,9",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "3,9",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "5,9",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "6,9",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "7,9",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "8,9",
                    "9,1",
                    "9,2",
                    "9,3",
                    "9,7",
                    "9,8",
                    "9,9"
                ]
            },
            {
                "id": 173,
                "floor": 2,
                "count": 57,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "1,8",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,1",
                    "8,3",
                    "8,5",
                    "8,7"
                ]
            },
            {
                "id": 174,
                "floor": 2,
                "count": 56,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "8,2",
                    "8,4",
                    "8,6",
                    "8,8"
                ]
            },
            {
                "id": 175,
                "floor": 2,
                "count": 57,
                "layouts": [
                    "1,1",
                    "1,3",
                    "1,5",
                    "1,7",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8"
                ]
            },
            {
                "id": 176,
                "floor": 2,
                "count": 56,
                "layouts": [
                    "1,2",
                    "1,4",
                    "1,6",
                    "1,8",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7"
                ]
            },
            {
                "id": 177,
                "floor": 2,
                "count": 57,
                "layouts": [
                    "1,2",
                    "1,4",
                    "1,6",
                    "1,8",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8"
                ]
            },
            {
                "id": 178,
                "floor": 2,
                "count": 56,
                "layouts": [
                    "1,1",
                    "1,3",
                    "1,5",
                    "1,7",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8"
                ]
            },
            {
                "id": 179,
                "floor": 2,
                "count": 57,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "1,8",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,2",
                    "8,4",
                    "8,6",
                    "8,8"
                ]
            },
            {
                "id": 180,
                "floor": 2,
                "count": 56,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "1,8",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,1",
                    "8,3",
                    "8,5",
                    "8,7"
                ]
            },
            {
                "id": 181,
                "floor": 2,
                "count": 56,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "1,8",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8"
                ]
            },
            {
                "id": 182,
                "floor": 2,
                "count": 56,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7"
                ]
            },
            {
                "id": 183,
                "floor": 2,
                "count": 56,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,6",
                    "1,7",
                    "1,8",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8"
                ]
            },
            {
                "id": 184,
                "floor": 2,
                "count": 60,
                "layouts": [
                    "1,1",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "1,8",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,8"
                ]
            },
            {
                "id": 185,
                "floor": 2,
                "count": 61,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "1,8",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "8,1",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8"
                ]
            },
            {
                "id": 186,
                "floor": 2,
                "count": 50,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,5",
                    "1,8",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,2",
                    "4,3",
                    "4,5",
                    "4,6",
                    "4,8",
                    "5,2",
                    "5,3",
                    "5,5",
                    "5,6",
                    "5,8",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,2",
                    "8,3",
                    "8,5",
                    "8,8"
                ]
            },
            {
                "id": 187,
                "floor": 2,
                "count": 33,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "8,4"
                ]
            },
            {
                "id": 188,
                "floor": 2,
                "count": 41,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "1,8",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,8",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,8",
                    "8,4",
                    "8,8"
                ]
            },
            {
                "id": 189,
                "floor": 2,
                "count": 50,
                "layouts": [
                    "1,1",
                    "1,3",
                    "1,6",
                    "1,8",
                    "2,1",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,8",
                    "3,1",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,8",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8"
                ]
            },
            {
                "id": 190,
                "floor": 2,
                "count": 50,
                "layouts": [
                    "1,2",
                    "1,4",
                    "1,5",
                    "1,7",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,1",
                    "8,3",
                    "8,6",
                    "8,8"
                ]
            },
            {
                "id": 191,
                "floor": 2,
                "count": 52,
                "layouts": [
                    "1,1",
                    "1,3",
                    "1,6",
                    "1,8",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,2",
                    "8,4",
                    "8,5",
                    "8,7"
                ]
            },
            {
                "id": 192,
                "floor": 2,
                "count": 44,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "1,8",
                    "2,1",
                    "2,2",
                    "2,7",
                    "2,8",
                    "3,1",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,8",
                    "4,1",
                    "4,3",
                    "4,6",
                    "4,8",
                    "5,1",
                    "5,3",
                    "5,6",
                    "5,8",
                    "6,1",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,8",
                    "7,1",
                    "7,2",
                    "7,7",
                    "7,8",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8"
                ]
            },
            {
                "id": 193,
                "floor": 3,
                "count": 45,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,5",
                    "1,6",
                    "1,7",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,5",
                    "7,6"
                ]
            },
            {
                "id": 194,
                "floor": 3,
                "count": 36,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,6",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,6",
                    "4,2",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,2",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,2",
                    "7,5",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 195,
                "floor": 3,
                "count": 25,
                "layouts": [
                    "1,2",
                    "1,6",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "5,3",
                    "5,4",
                    "5,5",
                    "6,4",
                    "7,4"
                ]
            },
            {
                "id": 196,
                "floor": 3,
                "count": 37,
                "layouts": [
                    "1,2",
                    "1,6",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "7,3",
                    "7,4",
                    "7,5"
                ]
            },
            {
                "id": 197,
                "floor": 3,
                "count": 24,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "2,2",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,2",
                    "3,3",
                    "3,4",
                    "4,3",
                    "4,4",
                    "4,5",
                    "5,3",
                    "5,5",
                    "6,3",
                    "6,4",
                    "6,5",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 198,
                "floor": 3,
                "count": 41,
                "layouts": [
                    "1,1",
                    "1,4",
                    "1,5",
                    "1,7",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,1",
                    "3,2",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,1",
                    "5,2",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,1",
                    "7,4",
                    "7,5",
                    "7,7"
                ]
            },
            {
                "id": 199,
                "floor": 3,
                "count": 30,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,2",
                    "3,4",
                    "3,6",
                    "4,2",
                    "4,6",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "6,2",
                    "6,3",
                    "6,5",
                    "6,6",
                    "7,2",
                    "7,6"
                ]
            },
            {
                "id": 200,
                "floor": 3,
                "count": 34,
                "layouts": [
                    "1,1",
                    "1,5",
                    "1,6",
                    "1,7",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "5,1",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,1",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 201,
                "floor": 3,
                "count": 36,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "2,1",
                    "2,7",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,2",
                    "4,3",
                    "4,5",
                    "4,6",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,1",
                    "6,7",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 202,
                "floor": 3,
                "count": 32,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,5",
                    "1,6",
                    "1,7",
                    "2,1",
                    "2,3",
                    "2,5",
                    "2,7",
                    "3,1",
                    "3,3",
                    "3,5",
                    "3,7",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "6,2",
                    "6,6",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6"
                ]
            },
            {
                "id": 203,
                "floor": 3,
                "count": 30,
                "layouts": [
                    "1,2",
                    "1,6",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,3",
                    "3,5",
                    "4,3",
                    "4,4",
                    "4,5",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,1",
                    "6,3",
                    "6,5",
                    "6,7",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,5",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 204,
                "floor": 3,
                "count": 29,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "2,1",
                    "2,6",
                    "2,7",
                    "3,1",
                    "3,3",
                    "3,4",
                    "3,6",
                    "4,1",
                    "4,6",
                    "4,7",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "6,2",
                    "6,3",
                    "6,5",
                    "6,6",
                    "7,2",
                    "7,4",
                    "7,6"
                ]
            },
            {
                "id": 205,
                "floor": 3,
                "count": 42,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,6",
                    "2,7",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,6",
                    "3,7",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6"
                ]
            },
            {
                "id": 206,
                "floor": 3,
                "count": 29,
                "layouts": [
                    "1,2",
                    "1,4",
                    "1,6",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,2",
                    "3,6",
                    "4,1",
                    "4,2",
                    "4,4",
                    "4,6",
                    "4,7",
                    "5,2",
                    "5,6",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,2",
                    "7,4",
                    "7,6"
                ]
            },
            {
                "id": 207,
                "floor": 3,
                "count": 35,
                "layouts": [
                    "1,1",
                    "1,4",
                    "1,7",
                    "2,1",
                    "2,2",
                    "2,4",
                    "2,6",
                    "2,7",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,1",
                    "6,2",
                    "6,6",
                    "6,7",
                    "7,1",
                    "7,7"
                ]
            },
            {
                "id": 208,
                "floor": 3,
                "count": 26,
                "layouts": [
                    "1,1",
                    "1,5",
                    "2,1",
                    "2,2",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,2",
                    "3,3",
                    "3,5",
                    "4,3",
                    "4,4",
                    "4,5",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,3",
                    "6,5",
                    "6,6",
                    "7,3",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 209,
                "floor": 3,
                "count": 31,
                "layouts": [
                    "1,1",
                    "1,3",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,1",
                    "3,3",
                    "3,6",
                    "4,1",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,1",
                    "5,3",
                    "5,6",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,6"
                ]
            },
            {
                "id": 210,
                "floor": 3,
                "count": 37,
                "layouts": [
                    "1,2",
                    "1,4",
                    "1,6",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,2",
                    "3,4",
                    "3,6",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,6",
                    "7,1",
                    "7,2",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 211,
                "floor": 3,
                "count": 45,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "2,1",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,1",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 212,
                "floor": 3,
                "count": 35,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "2,1",
                    "2,4",
                    "2,5",
                    "2,7",
                    "3,1",
                    "3,4",
                    "3,5",
                    "3,7",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,1",
                    "5,2",
                    "5,7",
                    "6,1",
                    "6,2",
                    "6,7",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 213,
                "floor": 4,
                "count": 25,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,5",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "5,2",
                    "5,3",
                    "5,5",
                    "6,2",
                    "6,3",
                    "6,5"
                ]
            },
            {
                "id": 214,
                "floor": 4,
                "count": 28,
                "layouts": [
                    "1,3",
                    "1,5",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "3,2",
                    "3,3",
                    "3,5",
                    "3,6",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "5,2",
                    "5,3",
                    "5,5",
                    "5,6",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6"
                ]
            },
            {
                "id": 215,
                "floor": 4,
                "count": 21,
                "layouts": [
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "2,3",
                    "2,6",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "4,1",
                    "4,2",
                    "4,4",
                    "4,5",
                    "5,1",
                    "5,4",
                    "6,1",
                    "6,4",
                    "6,5"
                ]
            },
            {
                "id": 216,
                "floor": 4,
                "count": 25,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "2,1",
                    "2,3",
                    "2,5",
                    "3,1",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "4,1",
                    "4,3",
                    "4,4",
                    "4,6",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,6",
                    "6,4",
                    "6,5",
                    "6,6"
                ]
            },
            {
                "id": 217,
                "floor": 4,
                "count": 23,
                "layouts": [
                    "1,2",
                    "1,5",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,5",
                    "2,6",
                    "3,2",
                    "3,5",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "5,2",
                    "5,5",
                    "5,6",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6"
                ]
            },
            {
                "id": 218,
                "floor": 4,
                "count": 22,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,5",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,5",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "5,5",
                    "6,5"
                ]
            },
            {
                "id": 219,
                "floor": 4,
                "count": 23,
                "layouts": [
                    "1,4",
                    "1,5",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,6",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,6",
                    "4,1",
                    "4,4",
                    "4,6",
                    "5,1",
                    "5,4",
                    "5,6",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,6"
                ]
            },
            {
                "id": 220,
                "floor": 4,
                "count": 20,
                "layouts": [
                    "1,3",
                    "1,5",
                    "2,3",
                    "2,5",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "4,1",
                    "4,2",
                    "4,3",
                    "5,1",
                    "5,4",
                    "5,5",
                    "5,6",
                    "6,4",
                    "6,5",
                    "6,6"
                ]
            },
            {
                "id": 221,
                "floor": 4,
                "count": 20,
                "layouts": [
                    "1,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "5,1",
                    "5,2",
                    "5,3",
                    "6,4"
                ]
            },
            {
                "id": 222,
                "floor": 4,
                "count": 28,
                "layouts": [
                    "1,2",
                    "1,5",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "3,1",
                    "3,2",
                    "3,5",
                    "3,6",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6"
                ]
            },
            {
                "id": 223,
                "floor": 5,
                "count": 11,
                "layouts": [
                    "1,2",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "3,1",
                    "3,3",
                    "4,1",
                    "4,3",
                    "5,3"
                ]
            },
            {
                "id": 224,
                "floor": 5,
                "count": 11,
                "layouts": [
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "3,2",
                    "3,4",
                    "3,5",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5"
                ]
            },
            {
                "id": 225,
                "floor": 5,
                "count": 19,
                "layouts": [
                    "1,2",
                    "1,3",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "3,1",
                    "3,2",
                    "3,4",
                    "3,5",
                    "4,1",
                    "4,2",
                    "4,4",
                    "4,5",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5"
                ]
            },
            {
                "id": 226,
                "floor": 5,
                "count": 17,
                "layouts": [
                    "1,4",
                    "1,5",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "3,1",
                    "3,2",
                    "3,4",
                    "3,5",
                    "4,2",
                    "4,4",
                    "4,5",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,5"
                ]
            },
            {
                "id": 227,
                "floor": 5,
                "count": 17,
                "layouts": [
                    "1,2",
                    "1,5",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "3,1",
                    "3,4",
                    "3,5",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "5,3",
                    "5,5"
                ]
            },
            {
                "id": 228,
                "floor": 5,
                "count": 13,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "2,1",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "4,1",
                    "5,1",
                    "5,2",
                    "5,3"
                ]
            },
            {
                "id": 229,
                "floor": 5,
                "count": 13,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "2,2",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "4,2",
                    "5,1",
                    "5,2"
                ]
            },
            {
                "id": 230,
                "floor": 5,
                "count": 17,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "2,1",
                    "2,3",
                    "3,1",
                    "3,2",
                    "3,4",
                    "4,1",
                    "4,4",
                    "4,5",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4"
                ]
            },
            {
                "id": 231,
                "floor": 5,
                "count": 16,
                "layouts": [
                    "1,2",
                    "1,4",
                    "1,5",
                    "2,4",
                    "2,5",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "4,3",
                    "4,5",
                    "5,1",
                    "5,3",
                    "5,4",
                    "5,5"
                ]
            },
            {
                "id": 232,
                "floor": 5,
                "count": 17,
                "layouts": [
                    "1,3",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "3,1",
                    "3,2",
                    "3,4",
                    "3,5",
                    "4,2",
                    "4,3",
                    "4,4",
                    "5,1",
                    "5,2",
                    "5,4",
                    "5,5"
                ]
            },
            {
                "id": 233,
                "floor": 6,
                "count": 4,
                "layouts": [
                    "1,1",
                    "2,1",
                    "3,1",
                    "4,1"
                ]
            },
            {
                "id": 234,
                "floor": 6,
                "count": 4,
                "layouts": [
                    "1,2",
                    "2,2",
                    "3,2",
                    "4,2"
                ]
            },
            {
                "id": 235,
                "floor": 6,
                "count": 4,
                "layouts": [
                    "1,3",
                    "2,3",
                    "3,3",
                    "4,3"
                ]
            },
            {
                "id": 236,
                "floor": 6,
                "count": 4,
                "layouts": [
                    "1,4",
                    "2,4",
                    "3,4",
                    "4,4"
                ]
            },
            {
                "id": 237,
                "floor": 6,
                "count": 4,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4"
                ]
            },
            {
                "id": 238,
                "floor": 6,
                "count": 4,
                "layouts": [
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4"
                ]
            },
            {
                "id": 239,
                "floor": 6,
                "count": 4,
                "layouts": [
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4"
                ]
            },
            {
                "id": 240,
                "floor": 6,
                "count": 5,
                "layouts": [
                    "1,1",
                    "2,2",
                    "3,2",
                    "3,3",
                    "4,4"
                ]
            },
            {
                "id": 241,
                "floor": 6,
                "count": 5,
                "layouts": [
                    "1,1",
                    "2,2",
                    "2,3",
                    "3,3",
                    "4,4"
                ]
            },
            {
                "id": 242,
                "floor": 6,
                "count": 5,
                "layouts": [
                    "1,1",
                    "2,2",
                    "2,3",
                    "3,2",
                    "3,3"
                ]
            },
            {
                "id": 243,
                "floor": 6,
                "count": 6,
                "layouts": [
                    "2,2",
                    "2,3",
                    "3,2",
                    "3,3",
                    "4,1",
                    "4,4"
                ]
            },
            {
                "id": 244,
                "floor": 6,
                "count": 6,
                "layouts": [
                    "1,3",
                    "2,2",
                    "2,3",
                    "3,2",
                    "3,3",
                    "4,2"
                ]
            },
            {
                "id": 245,
                "floor": 1,
                "count": 55,
                "layouts": [
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,2",
                    "3,3",
                    "3,7",
                    "3,8",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,5",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "5,9",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,5",
                    "6,7",
                    "6,8",
                    "6,9",
                    "7,2",
                    "7,3",
                    "7,7",
                    "7,8",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8",
                    "9,3",
                    "9,4",
                    "9,5",
                    "9,6",
                    "9,7"
                ]
            },
            {
                "id": 246,
                "floor": 1,
                "count": 57,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "1,8",
                    "1,9",
                    "2,1",
                    "2,2",
                    "2,5",
                    "2,8",
                    "2,9",
                    "3,1",
                    "3,3",
                    "3,5",
                    "3,7",
                    "3,9",
                    "4,1",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,9",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "5,9",
                    "6,1",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,9",
                    "7,1",
                    "7,3",
                    "7,5",
                    "7,7",
                    "7,9",
                    "8,1",
                    "8,2",
                    "8,5",
                    "8,8",
                    "8,9",
                    "9,1",
                    "9,2",
                    "9,3",
                    "9,4",
                    "9,5",
                    "9,6",
                    "9,7",
                    "9,8",
                    "9,9"
                ]
            },
            {
                "id": 247,
                "floor": 1,
                "count": 49,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,8",
                    "1,9",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,7",
                    "2,8",
                    "2,9",
                    "3,2",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,8",
                    "4,1",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,9",
                    "5,1",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,9",
                    "6,2",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,8",
                    "7,3",
                    "7,7",
                    "8,1",
                    "8,2",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,8",
                    "8,9",
                    "9,1",
                    "9,2",
                    "9,4",
                    "9,5",
                    "9,6",
                    "9,8",
                    "9,9"
                ]
            },
            {
                "id": 248,
                "floor": 1,
                "count": 56,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,6",
                    "2,7",
                    "2,8",
                    "2,9",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,6",
                    "3,7",
                    "3,8",
                    "3,9",
                    "4,6",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,6",
                    "5,7",
                    "5,8",
                    "5,9",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,6",
                    "7,7",
                    "7,8",
                    "7,9",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,6",
                    "8,7",
                    "8,8",
                    "8,9",
                    "9,6",
                    "9,7",
                    "9,8",
                    "9,9"
                ]
            },
            {
                "id": 249,
                "floor": 1,
                "count": 55,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,6",
                    "1,7",
                    "1,8",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "5,9",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,6",
                    "8,7",
                    "8,8",
                    "9,2",
                    "9,3",
                    "9,4",
                    "9,6",
                    "9,7",
                    "9,8"
                ]
            },
            {
                "id": 250,
                "floor": 1,
                "count": 62,
                "layouts": [
                    "1,1",
                    "1,3",
                    "1,4",
                    "1,6",
                    "1,7",
                    "1,9",
                    "2,1",
                    "2,2",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,8",
                    "2,9",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,7",
                    "3,8",
                    "3,9",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "4,9",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,7",
                    "5,8",
                    "5,9",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,7",
                    "6,8",
                    "6,9",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,7",
                    "7,8",
                    "7,9",
                    "8,1",
                    "8,2",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,8",
                    "8,9",
                    "9,1",
                    "9,3",
                    "9,4",
                    "9,6",
                    "9,7",
                    "9,9"
                ]
            },
            {
                "id": 251,
                "floor": 2,
                "count": 36,
                "layouts": [
                    "1,1",
                    "1,5",
                    "1,6",
                    "1,7",
                    "1,8",
                    "2,2",
                    "2,3",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,2",
                    "3,3",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,6",
                    "4,7",
                    "5,2",
                    "5,3",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,6",
                    "6,7",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,4",
                    "7,6",
                    "7,7",
                    "8,1",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,8"
                ]
            },
            {
                "id": 252,
                "floor": 2,
                "count": 34,
                "layouts": [
                    "1,2",
                    "1,5",
                    "1,6",
                    "1,7",
                    "2,2",
                    "3,2",
                    "3,4",
                    "3,7",
                    "3,8",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8",
                    "6,2",
                    "6,4",
                    "6,7",
                    "6,8",
                    "7,2",
                    "8,2",
                    "8,5",
                    "8,6",
                    "8,7"
                ]
            },
            {
                "id": 253,
                "floor": 2,
                "count": 42,
                "layouts": [
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,8",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,8",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "6,1",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "7,1",
                    "7,3",
                    "7,4",
                    "7,5",
                    "7,6",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6"
                ]
            },
            {
                "id": 254,
                "floor": 2,
                "count": 36,
                "layouts": [
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "1,7",
                    "2,1",
                    "2,8",
                    "3,1",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,8",
                    "4,1",
                    "4,3",
                    "4,6",
                    "4,8",
                    "5,1",
                    "5,3",
                    "5,6",
                    "5,8",
                    "6,1",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6",
                    "6,8",
                    "7,1",
                    "7,8",
                    "8,2",
                    "8,3",
                    "8,4",
                    "8,5",
                    "8,6",
                    "8,7"
                ]
            },
            {
                "id": 255,
                "floor": 2,
                "count": 35,
                "layouts": [
                    "1,1",
                    "1,4",
                    "1,5",
                    "1,7",
                    "1,8",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,8",
                    "3,2",
                    "3,3",
                    "3,6",
                    "4,1",
                    "4,2",
                    "4,4",
                    "4,5",
                    "4,7",
                    "4,8",
                    "5,2",
                    "5,4",
                    "5,5",
                    "5,7",
                    "5,8",
                    "6,3",
                    "6,6",
                    "6,7",
                    "7,1",
                    "7,4",
                    "7,5",
                    "7,6",
                    "8,1",
                    "8,2",
                    "8,4",
                    "8,5",
                    "8,8"
                ]
            },
            {
                "id": 256,
                "floor": 2,
                "count": 42,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,7",
                    "1,8",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,1",
                    "3,2",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,1",
                    "4,4",
                    "4,5",
                    "4,6",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,8",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,7",
                    "6,8",
                    "7,1",
                    "7,2",
                    "7,3",
                    "7,6",
                    "7,7",
                    "7,8",
                    "8,1",
                    "8,2",
                    "8,5",
                    "8,6",
                    "8,7",
                    "8,8"
                ]
            },
            {
                "id": 257,
                "floor": 3,
                "count": 26,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,7",
                    "2,1",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,1",
                    "3,3",
                    "3,7",
                    "4,1",
                    "4,3",
                    "4,5",
                    "4,7",
                    "5,1",
                    "5,5",
                    "5,7",
                    "6,1",
                    "6,2",
                    "6,3",
                    "6,7",
                    "7,1",
                    "7,5",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 258,
                "floor": 3,
                "count": 32,
                "layouts": [
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,6",
                    "1,7",
                    "2,2",
                    "2,3",
                    "2,6",
                    "2,7",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "6,1",
                    "6,2",
                    "6,5",
                    "6,6",
                    "7,1",
                    "7,2",
                    "7,4",
                    "7,5",
                    "7,6",
                    "7,7"
                ]
            },
            {
                "id": 259,
                "floor": 3,
                "count": 21,
                "layouts": [
                    "1,1",
                    "1,7",
                    "2,2",
                    "2,5",
                    "2,6",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,6",
                    "4,2",
                    "4,4",
                    "4,6",
                    "5,2",
                    "5,4",
                    "5,5",
                    "5,6",
                    "6,2",
                    "6,3",
                    "6,6",
                    "7,1",
                    "7,7"
                ]
            },
            {
                "id": 260,
                "floor": 4,
                "count": 25,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "6,2",
                    "6,3",
                    "6,4",
                    "6,5",
                    "6,6"
                ]
            },
            {
                "id": 261,
                "floor": 5,
                "count": 16,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5"
                ]
            },
            {
                "id": 262,
                "floor": 6,
                "count": 1,
                "layouts": [
                    "2,2"
                ]
            },
            {
                "id": 263,
                "floor": 4,
                "count": 28,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "2,8",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "3,8",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7",
                    "4,8",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "5,6",
                    "5,7",
                    "5,8"
                ]
            },
            {
                "id": 264,
                "floor": 5,
                "count": 18,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "2,7",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "3,7",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "4,7"
                ]
            },
            {
                "id": 265,
                "floor": 6,
                "count": 8,
                "layouts": [
                    "2,2",
                    "2,3",
                    "2,5",
                    "2,6",
                    "3,2",
                    "3,3",
                    "3,5",
                    "3,6"
                ]
            },
            {
                "id": 266,
                "floor": 1,
                "count": 15,
                "layouts": [
                    "2,0",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "1,0",
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "0,0",
                    "0,1",
                    "0,2",
                    "0,3",
                    "0,4"
                ]
            },
            {
                "id": 267,
                "floor": 2,
                "count": 12,
                "layouts": [
                    "2,0",
                    "2,1",
                    "2,2",
                    "2,3",
                    "1,0",
                    "1,1",
                    "1,2",
                    "1,3",
                    "0,0",
                    "0,1",
                    "0,2",
                    "0,3"
                ]
            },
            {
                "id": 268,
                "floor": 1,
                "count": 27,
                "layouts": [
                    "3,0",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "2,0",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "2,6",
                    "1,0",
                    "1,1",
                    "1,2",
                    "1,4",
                    "1,5",
                    "1,6",
                    "0,0",
                    "0,1",
                    "0,2",
                    "0,3",
                    "0,4",
                    "0,5",
                    "0,6"
                ]
            },
            {
                "id": 269,
                "floor": 2,
                "count": 18,
                "layouts": [
                    "2,0",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "1,0",
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "0,0",
                    "0,1",
                    "0,2",
                    "0,3",
                    "0,4",
                    "0,5"
                ]
            },
            {
                "id": 270,
                "floor": 1,
                "count": 37,
                "layouts": [
                    "5,1",
                    "5,2",
                    "5,3",
                    "5,4",
                    "5,5",
                    "4,0",
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "4,5",
                    "4,6",
                    "3,0",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "3,6",
                    "2,0",
                    "2,1",
                    "2,2",
                    "2,4",
                    "2,5",
                    "2,6",
                    "1,0",
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "1,6",
                    "0,1",
                    "0,2",
                    "0,3",
                    "0,4",
                    "0,5"
                ]
            },
            {
                "id": 271,
                "floor": 2,
                "count": 26,
                "layouts": [
                    "4,1",
                    "4,2",
                    "4,3",
                    "4,4",
                    "3,0",
                    "3,1",
                    "3,2",
                    "3,3",
                    "3,4",
                    "3,5",
                    "2,0",
                    "2,1",
                    "2,2",
                    "2,3",
                    "2,4",
                    "2,5",
                    "1,0",
                    "1,1",
                    "1,2",
                    "1,3",
                    "1,4",
                    "1,5",
                    "0,1",
                    "0,2",
                    "0,3",
                    "0,4"
                ]
            }
        ]

        /*   for (const temp of obj.Floor.Values) {
              let data = new FloorData()
              data.id = temp[0]
              data.floor = temp[1]
              data.count = temp[2]
              data.layouts = JSON.parse(temp[3])
              this.floors[data.id] = data
          }
          console.log(this.floors) */

    }
    getLevelData(id: number) {
        return this.levels[id]
    }
    getFloorData(id: number): FloorData {
        return this.floors[id]
    }
    getTypes(total: number, typeCount) {
        let data = []
        let k = 0
        while (total > 0) {
            let type = k % typeCount
            data.push(type, type, type)
            total -= 3
            k++
        }
        return data
    }


    parse(text: string): LevelCO {
        let obj = JSON.parse(text);
        let co = new LevelCO();
        // 初始化关卡配置对象的相关属性
        this.initializeLevelCO(co);
        // 处理布局数据并填充到关卡配置对象中
        this.processLayoutData(obj, co);
        // 设置关卡配置对象的类型数量属性
        co.typeCount = obj[obj.length - 1];
        // 生成关卡配置对象的类型数据
        this.generateTypesData(co);

        return co;
    }

    // 初始化关卡配置对象的相关属性的函数
    initializeLevelCO(co: LevelCO): void {
        co.layouts = [];
        co.allTile = [];
    }

    // 处理布局数据并填充到关卡配置对象中
    processLayoutData(obj: any[], co: LevelCO): void {
        for (let i = 0; i < obj.length - 1; i++) {
            let layoutData = new LayoutData();
            // 设置布局数据的各项属性
            this.setLayoutDataProperties(obj, i, layoutData);
            co.layouts.push(layoutData);
            // 初始化当前布局的瓦片数组
            co.allTile[i] = game_helpers.initArray2(20, 20, 0);
            // 处理当前布局的瓦片位置信息，更新相关变量并填充瓦片数组
            this.processTilePositions(layoutData, co.allTile[i]);
            // 根据瓦片位置信息计算布局的宽度、高度、起始行和起始列
            this.calculateLayoutDimensions(layoutData);
        }
    }

    // 设置布局数据的各项属性的函数
    setLayoutDataProperties(obj: any[], i: number, layoutData: LayoutData): void {
        layoutData.tiles = obj[i][3];
        layoutData.index = obj[i][0];
        layoutData.alignW = obj[i][1];
        layoutData.alignH = obj[i][2];
    }

    // 处理当前布局的瓦片位置信息，更新相关变量并填充瓦片数组
    processTilePositions(layoutData: LayoutData, allTile: any[][]): void {
        this.maxRow = 0
        this.maxCol = 0
        this.minRow = 999
        this.minCol = 999
        for (const pos of layoutData.tiles) {
            // 更新瓦片总数
            this.totalTile++;
            if (pos[0] > this.maxRow)
                this.maxRow = pos[0];
            if (pos[0] < this.minRow)
                this.minRow = pos[0];

            if (pos[1] > this.maxCol)
                this.maxCol = pos[1];
            if (pos[1] < this.minCol)
                this.minCol = pos[1];
            allTile[pos[0]][pos[1]] = 1;
        }
    }

    // 根据瓦片位置信息计算布局的宽度、高度、起始行和起始列的函数
    calculateLayoutDimensions(layoutData: LayoutData): void {
        layoutData.w = this.maxCol - this.minCol + 1;
        layoutData.h = this.maxRow - this.minRow + 1;
        layoutData.startRow = this.minRow;
        layoutData.startCol = this.minCol;
    }

    // 生成关卡配置对象的类型数据的函数
    generateTypesData(co: LevelCO): void {
        let c = co.typeCount;
        let data = [];
        let k = 0;
        while (this.totalTile > 0) {
            let type = k % co.typeCount;
            data.push(type, type, type);
            this.totalTile -= 3;
            k++;
        }
        co.types = data;
    }
}
